<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('TEXT_PRODUCT_NOT_FOUND', 'Prodotto non trovato!');
define('TEXT_CURRENT_REVIEWS', 'Nuove recensioni:');
define('TEXT_MORE_INFORMATION', 'Per maggiori informazioni visita <a href="%s" target="_blank"><u>pagina web</u></a>.');
define('TEXT_DATE_ADDED', 'Questo prodotto è stato inserito il %s.');
define('TEXT_DATE_AVAILABLE', '<font color="#ff0000">Questo prodotto sarà disponibile dal %s.</font>');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'I clienti che hanno acquistato questo prodotto hanno aquistato anche');
define('TEXT_PRODUCT_OPTIONS', 'Altre opzioni:');
define('TEXT_CLICK_TO_ENLARGE', 'Clicca per ingrandire');
?>
